{
  "tool.spellbook.name": "Книга заклинаний",
  "tool.spellbook.description": "Заглушка, не должна отображаться",
  "dialogue.1": "Возьми, может пригодиться.",
  "dialogue.2": "Используй с умом.",

  //other new

  //new
  "MagicStardew_Message1": "Интересно, что это за меч такой?",
  "MagicStardew_Message2": "Любопытно, почему никто в долине не пользуется зонтиком?",
  "MagicStardew_Outdoor_Patrick_Statue": "Странно... от этой статуи исходит... тепло???"
}
